Nokia iSync-Plugins sind fertig!

Geschafft! Alle Nokia Plugins sind geupdatet und stehen im Webstore bereit. Plugins für SonyEricsson, Vertu und Samsung folgen.

Hier gehts zu .mactomster Plugins »

Katergorie: Allgemein Tags: , , , , , , .

Tom

about me: love apple | social networker | founder of .mactomster | vapor | like motorsport and audi

53 Comments

  1. Hallo
    Ich habe gestern das neue Nokia E70 PlugIn erworben. Es funktioniert aber nicht unter 10.4.9. Das mt-iSync-Plugin E-Series hat vor Update auf 10.4.9 funktioniert.
    Hilfe

  2. [quote comment=“1230″]Hallo
    Ich habe gestern das neue Nokia E70 PlugIn erworben. Es funktioniert aber nicht unter 10.4.9. Das mt-iSync-Plugin E-Series hat vor Update auf 10.4.9 funktioniert.
    Hilfe[/quote]
    Ja seit heute geht es. Hab es dir nochmal per Mail geschickt.

  3. ich habe gestern den neuen e50 plug in gekauft, es werden nicht alle kalenderdaten synchronisiert, obwohl „alle“ ausgewählt wurde und auch bei den „weiteren optionen“ keine einschränkungen gemacht wurden!? manche kategorien werden schlichtweg ignoriert!

    hilfe!

  4. ich habe das gerät neu hinzugefügt, den sync verlauf zurückgesetzt, das gerät zurückgesetzt, doch das problem wurde nicht behoben!

    es scheint, daß hauptsächlich sich wiederholende ereignisse nicht synchronisiert werden, aber auch hier keine nachvollziehbare konstanz!?

    ich bin leicht entäuscht, besonders da ich das plug-in nun auch käuflich erworben habe.

  5. Hallo,

    habe hier gestern schon ein Kommentar hier gelassen, um zu sagen dass, das E65 PlugIn nicht Funktioniert. Dieser Kommentar wurde anscheint gelöscht! Da ich ihn hier nicht mehr finden kann! Ich habe alle Verbindungen am Handy und MacBook gelöscht und alles neu gemacht, aber es geht immer noch nicht! Ist auch 10.4.9 drauf! Was soll ich jetzt tun??

  6. Hallo! Habe soeben ein Plugin für Nokia E50 erworden – funktioniert aber leider nicht – Gerät nicht hinzugefügt werden. Fehlermeldung – dieses Gerät wird von isync nicht unterstützt! Bitte Hilfe

  7. [quote comment=“1240″]Kopple das Gerät nochmal neu und füge es erneut iSync zu. Dann mal die Option nutzen: Daten auf dem Gerät löschen und dann synchronisieren.[/quote]

    hab ich versucht – funktioniert trotzdem nicht 🙁

  8. [quote comment=“1240″]Kopple das Gerät nochmal neu und füge es erneut iSync zu. Dann mal die Option nutzen: Daten auf dem Gerät löschen und dann synchronisieren.[/quote]

    hat jetzt funktioniert danke

  9. Ich hatte bis jetzt eine kostenlose Version des Nokia 6233 Pugins. Leider funktionierte dort die Syncronisation der Geburtstage nicht (nur im Kaleder, nicht im Adressbuch des Telefons). Ist dies nun möglich?

  10. [quote comment=“1304″]Ich hatte bis jetzt eine kostenlose Version des Nokia 6233 Pugins. Leider funktionierte dort die Syncronisation der Geburtstage nicht (nur im Kaleder, nicht im Adressbuch des Telefons). Ist dies nun möglich?[/quote]
    Nein ist immernoch nicht möglich.

  11. [quote comment=“1290″]Hallo! Habe soeben ein Plugin für Nokia E50 erworden – funktioniert aber leider nicht – Gerät nicht hinzugefügt werden. Fehlermeldung – dieses Gerät wird von isync nicht unterstützt! Bitte Hilfe[/quote]
    Hast du alles beachtet? 10.4.9? iSync 2.4? Alte Plugins gelöscht? Dann müsste es funzen

  12. Hi,
    hab das Plugin für mein Nokia 6233 runtergeladen. Leider funktioniert es nicht. hab es schon 2 x versucht. Alles ausgestellt. Gerät aus den Listen gelöscht. Plugin installiert etc. Woran liegt es?

  13. [quote comment=“1314″]Hi,
    hab das Plugin für mein Nokia 6233 runtergeladen. Leider funktioniert es nicht. hab es schon 2 x versucht. Alles ausgestellt. Gerät aus den Listen gelöscht. Plugin installiert etc. Woran liegt es?[/quote]
    Hab dir ne Mail geschickt zur Problemlösung

  14. Habe gerade das Plugin für das Nokia 6288 erworben. Funktioniert leider nicht; ich erhalte immer die Fehlermeldung:

    Monday, March 19, 2007 09:26
    [Godi7i] An unexpected error occured.
    Device „Godi7i“ synchronization failed

    Was kann man da machen?

    Gruss,
    Martin

  15. Hallo,

    ich hatte Dummerweise das 6233 Plugin kurz nachdem 10.4.9 rauskam im Shop gekauft. Leider war dieses Plugin noch nicht für 10.4.9 angepasst. Mein jetziges Plugin ist so für mich nicht brauchbar. Es wäre schön wenn Du mir per E-Mail eine Lösung bieten könntest.

    Grüße
    Marcus

  16. so sehr ich mich auch anstrenge: ich finde in deinem webshop kein plugin für das nokia n73. vielleicht hab ich irgendwas übersehen oder überlesen.

  17. habe mir das 6131 bestellt…..damals stand das hier auch noch in der liste…..wird das etwa nicht mehr unterstützt? kann ich kein passendes plugin mehr kaufen?

    danke!

  18. tja leider läuft das neue E60 plugin nicht sauber!!!!
    habe alles neu geladen …. ISync arbeitet ohne Fehler. Die Übertragung wird auf dem Handy angezeigt und abgeschlossen. Aber es sind Nullkommanullnull Kontakte auf dem MobilTeil verfügbar.
    Himmelh…….. soooo dooof bin ich doch nicht.

    Jede Hilfe dringen benötigt

    danke!!!!

  19. Tom,

    Today I received the new plugin for the Nokia 6233..
    I just installed it. Paired my phone again and ran iSync with the option: Erase data on device then sync.
    After Syncing I get the message:
    An unexpected error occured. Device „Nokia6233“ synchronization failed.

    The erase did work correctly but now I only have 22 out of 368 contacts on my phone :ka:

  20. [quote comment=“1336″][quote comment=“1314″]Hi,
    hab das Plugin für mein Nokia 6233 runtergeladen. Leider funktioniert es nicht. hab es schon 2 x versucht. Alles ausgestellt. Gerät aus den Listen gelöscht. Plugin installiert etc. Woran liegt es?[/quote]
    Hab dir ne Mail geschickt zur Problemlösung[/quote]
    So hilfreich war die eMail ja nicht. „Dieses Gerät wird von iSync nicht unterstützt.“ Die Meldung kommt, wenn ich das Gerät hinzufügen möchte. Hat hier jemand das selbe Problem. Hab mein Download Kontingent erschöpft und alles probiert. Vorher alle Geräte gelöscht, alles aus, Plugin in den Ordner, etc. nix klappt. :ka:

  21. Ich habe mir auch das E70-Plugin direkt nach dem Erscheinen für 10.4.9 gekauft und es ging nicht. Wenn es ein Update gibt, bitte nochmal zusenden! Danke.

  22. Entwarnung :freu: :freu: :freu: :freu:

    Nach dem Firmware Update von Nokia ist mein E60 glücklich mit dem neuen PlugIn

    :freu: :freu: :freu:

  23. [quote comment=“1359″]Ich habe mir auch das E70-Plugin direkt nach dem Erscheinen für 10.4.9 gekauft und es ging nicht. Wenn es ein Update gibt, bitte nochmal zusenden! Danke.[/quote]
    Du bekommst dein Update nachher 😉

  24. [quote comment=“1360″]Entwarnung :freu: :freu: :freu: :freu:

    Nach dem Firmware Update von Nokia ist mein E60 glücklich mit dem neuen PlugIn

    :freu: :freu: :freu:[/quote]
    Na siehst du es geht doch :drink: Wie gesagt, es hängen so viele Faktoren davon ab, ob ein Sync klappt oder nicht.

  25. Hy,
    habe gerade das PlugIn für das E65 gekauft. Leider funzt iSync nicht. Nach dem ich sage: add device, sucht er und findet auch das E65. Ich kann es dann nur nicht aktivieren (durch doppelklick). Die Anwendung steht dann praktisch. AUch das Menü von iSync läßt sich nicht bedienen. Irgend ein Lösungsvorschlag?
    System = 10.4.9 – iMac Intel 2.0 GhZ

  26. Hallo,
    habe im Oktober 2006 ein Plugin für Nokia E50 erworben. Auf dem Mac läuft Mac OS X 10.4.9. Kürzlich eine Softwareaktualisierung durchgeführt. Tja, jetzt funktionert’s nicht mehr. Fehlermeldung: Das Plug-In eseries.phoneplugin funktionert nicht mit dieser (aktuellen) Version von iSync. Was habe ich zu tun?

  27. [quote comment=“1364″]Hallo,
    habe im Oktober 2006 ein Plugin für Nokia E50 erworben. Auf dem Mac läuft Mac OS X 10.4.9. Kürzlich eine Softwareaktualisierung durchgeführt. Tja, jetzt funktionert’s nicht mehr. Fehlermeldung: Das Plug-In eseries.phoneplugin funktionert nicht mit dieser (aktuellen) Version von iSync. Was habe ich zu tun?[/quote]
    Habe dir eine E-Mail geschickt 🙂

  28. Moin,

    Das überarbeitete iSync von Apple unterstützt jetzt zwar den Nokia Communicator 9300i, nicht aber den 9300 (ohne i). Kannst Du da was zaubern?

  29. [quote comment=“1372″]Moin,

    Das überarbeitete iSync von Apple unterstützt jetzt zwar den Nokia Communicator 9300i, nicht aber den 9300 (ohne i). Kannst Du da was zaubern?[/quote]
    Ich kann es probieren… Werd mich heute Abend bei dir melden.

  30. [quote comment=“1372″]Moin,

    Das überarbeitete iSync von Apple unterstützt jetzt zwar den Nokia Communicator 9300i, nicht aber den 9300 (ohne i). Kannst Du da was zaubern?[/quote]
    So Thorsten, ich habe das 9300 für dich fertig. Du findest es im Webstore…

  31. gestern das neue Nokia 6300 gekauft – extrem angenehmes, schickes Handy – leider funktioniert Bluetooth mit Mac OSX 10.4.4 nicht – Software nur für PC geeignet, das wäre doch verrückt…wer weiß was?

  32. [quote comment=“1419″]gestern das neue Nokia 6300 gekauft – extrem angenehmes, schickes Handy – leider funktioniert Bluetooth mit Mac OSX 10.4.4 nicht – Software nur für PC geeignet, das wäre doch verrückt…wer weiß was?[/quote]
    Hallo Claus. Mach ein Update von 10.4.4. > probiere dein Bluetooth > und wenn das klappt, dann kannst du dich hier am 6300 iSync Plugin bedienen :freu:

  33. [quote comment=“1514″]habe gerade im webstore den plugin isync für ein nokia e 70 gekauft. transaktion war erfolgreich, aber wo ist denn jetzt der download?[/quote]
    Der kommt eigentlich direkt nach der Transaktion und auch in der letzten Bestätigung-E-Mail

  34. [quote comment=“1514″]habe gerade im webstore den plugin isync für ein nokia e 70 gekauft. transaktion war erfolgreich, aber wo ist denn jetzt der download?[/quote]
    Hab dir das Plugin per Mail geschickt.

  35. Ich hab vor zirka zwei das plugin für das Nokia E65 gekauft. Paypal transaktion ist am 9. März abgeschlossen. Nur wie komme ich jetzt ans plugin? Hab leider keine Bestätigungsmail o.ä. erhalten.

  36. Hallo,

    hab eben das Plugin mtisp-5500 gekauft, und auf einem neu geupdateden MacBook installiert. (MacOs 10.4.9, Isync 2.4). Leider sagt ISync unveraendert, dass das Handy nicht unterstuetzt ist. Installation war wie beschrieben, nur dass ich vorher das Geraet nicht aus der Bluetooth-Liste geloescht hatte. Nachtraegliches Loeschen/Einfuegen hilft nicht weiter.

    Hoffe auf Hilfe!

  37. [quote comment=“1647″]Ich hab vor zirka zwei das plugin für das Nokia E65 gekauft. Paypal transaktion ist am 9. März abgeschlossen. Nur wie komme ich jetzt ans plugin? Hab leider keine Bestätigungsmail o.ä. erhalten.[/quote]
    Schick ich dir heute Abend zu Jochen.

    [quote comment=“1654″]Hallo,

    hab eben das Plugin mtisp-5500 gekauft, und auf einem neu geupdateden MacBook installiert. (MacOs 10.4.9, Isync 2.4). Leider sagt ISync unveraendert, dass das Handy nicht unterstuetzt ist. Installation war wie beschrieben, nur dass ich vorher das Geraet nicht aus der Bluetooth-Liste geloescht hatte. Nachtraegliches Loeschen/Einfuegen hilft nicht weiter.

    Hoffe auf Hilfe![/quote]

    Ich kümmer mich drum. Bin unterwegs und kann dir erst heut Abend helfen.

  38. [quote comment=“1647″]Ich hab vor zirka zwei das plugin für das Nokia E65 gekauft. Paypal transaktion ist am 9. März abgeschlossen. Nur wie komme ich jetzt ans plugin? Hab leider keine Bestätigungsmail o.ä. erhalten.[/quote]
    Hab dir das Plugin soeben geschickt. Viel Spaß :drink:

  39. I still haven’t received the updated plugin for my Nokia E60. Please send it immediately, the bug is deleting contacts every time i sync my phone and mac.

    Please! I am desperate…

  40. [quote comment=“1367″]Hallo,
    habe im Oktober 2006 ein Plugin für Nokia E50 erworben. Auf dem Mac läuft Mac OS X 10.4.9. Kürzlich eine Softwareaktualisierung durchgeführt. Tja, jetzt funktionert’s nicht mehr. Fehlermeldung: Das Plug-In eseries.phoneplugin funktionert nicht mit dieser (aktuellen) Version von iSync. Was habe ich zu tun?[/quote]

    Hallo Tom,

    dann gibt es also für plugin-Besitzer ein update? 🙂
    Das wäre schön, denn bei mir läuft es – natürlich – mit dem E50 auch nicht mehr.

    Vielen Dank!
    Tolle Arbeit!
    Grüßle
    Frank

  41. [quote comment=“1866″]
    Hallo Tom,

    dann gibt es also für plugin-Besitzer ein update? 🙂
    Das wäre schön, denn bei mir läuft es – natürlich – mit dem E50 auch nicht mehr.[/quote]

    Generell gibt es für die damaligen kostenlosen Plugins kein kostenfreies Update. Es sei denn, du hast damals dafür per PayPal gespendet und hast den Nachweis noch. Dann ja. Ansonsten steht dir der Webstore zur Verfügung.

  42. habe die hilfegesuche von elfi gelesen da ich das gleiche problem habe, werde aus deiner hilfestellung nur leider nicht schlau !

    :ka:

  43. [quote comment=“1884″]habe die hilfegesuche von elfi gelesen da ich das gleiche problem habe, werde aus deiner hilfestellung nur leider nicht schlau !

    :ka:[/quote]
    Also sagt iSync bei dir, dass das Gerät nicht unterstützt wird? OK, entweder, das Plugin liegt im falschen Ordner oder irgendwas anderes haut bei dir nicht hin. Lösche nochmal das Plugin > setze den Syncverlauf in den iSync-Einstellungen zurück > beende iSync > lösche die Bluetooth-Kopplung > installiere das Plugin nochmal neu > kopple das Gerät nochmal neu. Und los geht’s…

  44. hallo, ich hab das gleiche problem – nokia 6300 und mac, wie kann ich isync verwenden? kannst du mir auch das mail schicken? danke! iris

  45. Ich habe mir vor ca 1/2 Jahr das Plugin für das Nokia 6288 bei Euch gekauft (series40.phoneplugin) jetzt nach Mac OS update geht es nicht mehr! Was ist da los? Ich muss syncronisieren.
    Bitte um Hilfe

  46. [quote comment=“2588″]Ich habe mir vor ca 1/2 Jahr das Plugin für das Nokia 6288 bei Euch gekauft (series40.phoneplugin) jetzt nach Mac OS update geht es nicht mehr! Was ist da los? Ich muss syncronisieren.
    Bitte um Hilfe[/quote]
    Mensch Moritz, das hast du ja sehr früh gemerkt 😉 Synchronisierst nicht viel was? Ja seit dem Update damals auf 10.4.9 und dem damit verbundenen neuen iSync 2.4 hat sich viel verändert. Auch die Plugins. Diese mussten auch neu werden.

Kommentar verfassen